/*reset*/
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend,img{margin:0;padding:0;}

fieldset,img{border:none;}

address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}

ul,ol{list-style:none;}
a{text-decoration: none;color:#000;}
a:link { color:#000; text-decoration:none; }
a:visited { color:#000; text-decoration:none; }
a:active, a:hover, a:focus { color:#000; text-decoration:none; }

select,input{vertical-align:middle;}

select,input,textarea{font-size:12px;margin:0;}

table{border-collapse:collapse;}

body{padding:0; font:12px/20px "SimSun","Arial Narrow";}

h1,h2,h3,h4,h5,h6{font-size: 100%;} 
body{margin:0;}

.fl{float:left;}
.fr{float:right;}
.b-clear:before,.b-clear:after{content:'';display: block;clear: both;}
/*reset*/

.pc{/*position:absolute;*/width:100%;top:0;z-index:1000;background:#fff;padding-bottom:10px;}

/*memu*/
.menu{
    width: 100%; height: 50px; border-bottom: solid 2px #4184F3; /*background: #4184F3;*//*#4285F4;*//*#408ddb;#3F84F0;#4285F4*/
}
.menu .container{
    height: 65px; overflow: visible !important;
}
.menu .logo{
    width: 148px; height: 50px; position: absolute; top: 10px; left: 0;
}
.menu .logo img{max-width:140px;}
.menu .navigator{
    width: auto; height: 25px; position: absolute; top:25px; left: 160px; background-color: #FFFFFF;line-height: 25px !important;
}
.menu .navigator ul{
    width: auto; position: relative;
}
.menu .navigator ul li{
    width: auto; height: 25px; margin: 0 10px 0 5px; float: left; position: relative;
    font-family: "microsoft yahei", "微软雅黑", "黑体", "simsun", "宋体";
}
.menu .navigator ul li a{
    font-size: 15px; color: #555; line-height: 25px;  /* text-shadow: #555 0 0 1px;*/
}
.menu .navigator ul li a:visited{
    color: #555;
}
.menu .navigator ul li a:hover{
    color: #E84235;
}

.menu .navigator ul li .child_navs{
    display: none;
    padding: 0 0 5px 0;
    position: absolute; left: -15px; top: 25px; z-index: 20; background-color: #fff; min-width: 100px;
    border: solid 1px #4184F3;
    /*border-radius: 5px;*/
    border-top:none;
    border-radius: 0 0 4px 4px;
}
.menu .navigator ul li:hover .child_navs{
	display:block;
}
.menu .navigator ul li .child_navs li{
    height: 25px; line-height: 25px; padding: 0 10px;
}
.menu .navigator ul li .child_navs li a{
    line-height: 25px; font-size: 14px;
}

.menu .new_ch a{
    position: relative;
}
.menu .new_ch span{
    z-index: 1;
    color: #fff;
    background-color: red;
    right: -16px;
    top: -11px;
    font-size: 12px;
    position: absolute;
    line-height: 14px;
}

.container{
    width: 990px; height: auto; margin: 0 auto; overflow: visible; position: relative;
}
/*menu*/

/*数据导航*/
.top20{margin-top:20px;/*position:fixed;left:0;right:0;*/}
ul.data_nav{overflow:hidden;margin-right:-5px;margin-bottom:-5px;color:#000;}
ul.data_nav li{float:left;margin:0 5px 5px 0;border:1px solid #e3e3e3;}
ul.data_nav li.title{float:left;margin:0 5px 5px 0;}
ul.data_nav li.current{border:1px solid #73B6F6;}
ul.data_nav li.margin{margin:0;}
ul.data_nav li a{display:block;}
ul.data_nav .nba_logo,ul.data_nav .ouguan_logo{display:inline-block;width:80px;height:78px;float:left;}
ul.data_nav .nba_logo img,ul.data_nav .ouguan_logo img{width:100%;height:90%;margin-top:5%;vertical-align:middle;}
ul.data_nav .NBA_title,ul.data_nav .ouguan_title{display:inline-block;width:107px;height:78px;text-align:center;border-left:1px solid #e3e3e3;line-height:78px;font-size:20px;font-weight:bold;}
ul.data_nav .data_item{width:103px;height:30px;line-height:30px;text-align:center;border-bottom:1px solid #e3e3e3;}
ul.data_nav .current2{background:#73B6F6;color:white;}
ul.data_nav .data_item_logo{width:103px;height:47px;border-top:none;text-align:center;display:table-cell;vertical-align:middle;}
ul.data_nav .data_item_logo img{vertical-align:middle;height:47px;}
/*数据导航*/

/*.iframe_box{margin-top:250px;width:100%;height:10000px;border:none;}*/

/*模板*/
/*.top10{margin-top:10px;height:100%;}*/
.fill-empty{width:100%;}
.body_header{/*position: absolute;*/ width: 990px;/*top: 240px;*/z-index: 999; background: #fff; /*padding-top: 10px;*/;}
.fixed-nav{position:fixed;top:0;}
#ent{margin-top:-40px;}
.panel-heading{overflow:visible;}
.panel-heading a{/*width: 16.6%;*/ display:block;height: 40px; line-height: 40px; color: #000; /*float: left;*/ text-align: center;background:#e4e4e4;}
.panel-heading .nav{width:100%;position:relative;overflow:visible;}
.panel-heading .on{ color:#73B6F6 ;background:#ffffff;}
/*.panel-heading .nav > li{float:left;}
.panel-heading .cur-on{display:block;height:30px;line-height: 30px;margin-bottom:-10px;}
.panel-heading .sub-nav{position:absolute;top:40px;right:0;padding:10px 0;width:100%;display:none;background:#fff;box-shadow: 0px 4px 10px 0px #ccc;}
.panel-heading .nav > li:hover .sub-nav{display:block;}
.panel-heading .sub-nav li{float:left;width:10%}
.panel-heading .sub-nav li a{width:80px;max-height:30px;text-align:center;line-height:30px;margin:0 auto;background: #fff;color:#333;}
.panel-heading .sub-nav a.sub-on{background:#73B6F6;color:#fff;}*/
.panel-heading .nav > li{float:left;}
.panel-heading .cur-on{display:block;height:40px;line-height: 40px;}
.panel-heading .sub-nav{position:absolute;top:50px;left:0;width:130px;background:#f2f2f2;display: none;border-left:1px solid #ebebeb;border-top:1px solid #ebebeb;}
.panel-heading .sub-nav.cur-sub-nav{display:block;}
.panel-heading .sub-nav li{float:left;height:40px;line-height:40px;width:100%}
.panel-heading .sub-nav li a{display:block;text-align:center;line-height:inherit;background:#f2f2f2;color:#333;}
.panel-heading .sub-nav a.sub-on{background:#fff;color:#73B6F6;}

.panel-heading a[target=_blank]{background: #D53746; color: #fff;}

.iframe{border:none;}

.table{width:100%;border:1px solid #e3e3e3;}
.table a{color:inherit;}
.table tr td,.table tr th{height:40px;}
.table td{text-align: center; font-size: 12px;vertical-align:middle;}
.odd{background: #f2f2f2;}
.bg_gray{background:#ccc;color:#666;}
.table_header {width: 100%;height: 40px;overflow: hidden;}
.table td .order_no{display:inline-block;width:18px;height:18px;line-height:18px;background:#acacac;color:white;font-weight:bold;}
.table td .first_three{/*background:#f59c0d;*/}
.table_header{padding-top:10px;}
.table-ent{margin-top:-80px;}
.th_head{border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;}
.table tr td img {width:24px;vertical-align:middle;margin-right:8px;}
.table tr td .is_img{float:left;width:50%;text-align:right;}
.table tr td .is_word{float:left;width:50%;text-align:left;line-height:24px;}
/*模板*/

/*有二级菜单*/
.sub-menu{float:left;width:130px;border-left:1px solid #ebebeb;}
.sub-menu li{height:40px;line-height:40px;text-align: center;}
.sub-menu li a{display:block;background:#F2F2F2;}
.sub-menu li a.sub-active{background:#fff;color:#73B6F6;}
.adapt-menu{width:860px;margin-left:130px;border-left:none;}

/*中乙*/

.area_sel{height:auto;overflow:hidden;position:relative;background:#fff;width:auto;text-align:right;padding:5px 20px 5px 0;}
.area_sel .sel_panel{width:auto;height:36px;line-height: 36px;border:1px solid gray;display:inline-block;text-align: left;border-radius:8px;position:relative;}
.area_sel .sel_panel .sel{display:inline-block;width:auto;padding:0 5px 0 8px;}
.area_sel .sel_panel .btn{background-color:darkgray;width:40px;display:inline-block;cursor:pointer;border-bottom-right-radius:7px;border-top-right-radius: 7px;}
.area_sel .sel_panel .btn a{display:inline-block;text-indent:-9999px;}
.area_sel .sel_panel .btn:after{
	position: absolute;
    display: inline-block;
    content: "";
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    color: white;
    border-style: solid;
    border-width: 8px;
    top:16px;right:10px;
    border-color: #000 darkgray darkgray darkgray;
}
.subModel{position:absolute;width:100%;height:100%;top:0;}
.subModel .bgModel{position:absolute;width:100%;height:100%;background-color:gray;opacity:0.5;top:0;z-index:999;}
.subModel .subSel{max-width:400px;width:auto;height:auto;margin:50px auto;border:1px solid #000;border-radius:8px;background:white;padding:0 8px 8px 8px;opacity:1;position:relative;z-index:1000;}
@media only screen and (max-width: 440px) {
	.subModel .subSel{margin:50px 15px 0 15px;}
}
.subModel .subSel .mhead{text-align:left;padding:10px 0 10px 8px;border-bottom:2px solid cornflowerblue;}
.subModel .subSel .mbody{width:100%;height:auto;max-height:260px;overflow-y:auto;padding-top:15px;}
.mbody ul li{display:block;height:40px;line-height:40px;border-bottom:1px solid gray;padding:0 10px;}
.mbody ul li a{color:#000;}
.mbody ul li .radio1{display:inline-block;float:right;width:20px;height:20px;border-radius:50%;border:1px solid gray;text-align:center;margin-top:7px;}
.mbody ul li .radio2{display:inline-block;width:10px;height:10px;border-radius:50%;border:1px solid gray;background:#D5D5D5;float:right;margin:4px 4px 0 0 ;}
.mbody ul li .active{background:greenyellow;}
/*----赛程-------*/
.module{overflow:hidden;width:100%;}
.head{height:40px;border-top:1px solid lightgray;overflow:hidden;background:#666;}
/*.head .head_market{float:left;width:5px;height:20px;background:#2784de;margin:5px 0 0 20px;}*/
/*.head h2{font-size: 1em;font-weight: normal; display: inline-block;text-align: center; width:100%;height: 31px;line-height: 31px;background-color:darkgray;}*/
.head a{width: 16.6%;height: auto;line-height: 40px;color: #aaa;float: left;text-align: center;}
.head a.on{background:#555;height:38px;border-bottom:2px solid #fff;}
.module .h_time{height:24px;overflow:hidden;}

.module table{font-size:100%;font-weight:normal;}
.module table tr{border-bottom:1px solid cornflowerblue;}
.module table tr td,.module table tr th{text-align:center;padding:5px 0;font-size:12px;}
.module table thead tr{background-color:lightyellow;}
.module table .turn{background-color:#ccc}
.module table tr.even{background-color:#eee;}

/*彩票*/
.top250{overflow:inherit;margin-top:250px;}
/*彩票*/